html {
  font-family: sans-serif;
  line-height: 1.15;
  -ms-text-size-adjust: 100%;
  -webkit-text-size-adjust: 100%;
}

body {
  font-family: Verdana, Arial, Helvetica, "Helvetica Neue", "Segoe UI", Roboto, sans-serif;
  font-weight: 400;
  line-height: 1.5;
  color: #292b2c;
  background-color: #f0f0f0;
  padding-top: 50px;
}

.starter-template {
  padding: 40px 15px;
  text-align: center;
}

.navbar {
  background-color: #009900;
  border-color: #009900;
}

.navbar .navbar-brand {
  color: #99ff99;
  font-size: 24px;
}

.navbar .navbar-brand:hover, .navbar .navbar-brand:focus {
  color: #f0f0f0;
}

.navbar .navbar-nav > li > a {
  color: #99ff99;
}

.navbar .navbar-nav > li > a:hover, .navbar .navbar-nav > li > a:focus {
  color: #f0f0f0;
}

#header_row {
  background-color: #000000;
}

#separator_row_star {
  background-image: url(../../assets/img/shared/separator_star.png);
  background-repeat: repeat-x;
  padding-bottom: 6px;
}

#separator_row_dot {
  background-image: url(../../assets/img/shared/separator_dot.png);
  background-repeat: repeat-x;
  padding-bottom: 4px;
}

#separator_row_equal {
  background-image: url(../../assets/img/shared/separator_equal.png);
  background-repeat: repeat-x;
  padding-bottom: 4px;
}

#row_with_green_background {
  background-color: #ccffcc;
}

h1 {
  color: #009900;
  font-size: x-large;
  font-weight: bold;
}

h2 {
  color: #009900;
  font-size: large;
  font-weight: bold;
}

h3 {
  color: #009900;
  font-size: medium;
  font-weight: bold;
}

h4 {
  color: #009900;
  font-size: small;
  font-weight: bold;
}

h5 {
  color: #009900;
  font-size: small;
  font-weight: normal;
}

.zoom_image_105 {
  transition: transform 0.5s;
}

.zoom_image_110 {
  transition: transform 0.5s;
}

.zoom_image_110:hover, .zoom_image_110:focus {
  -ms-transform: scale(1.1);
  -webkit-transform: scale(1.1);
  transform: scale(1.1);
}

.zoom_image_105:hover, .zoom_image_105:focus {
  -ms-transform: scale(1.05);
  -webkit-transform: scale(1.05);
  transform: scale(1.05);
}

ul.bulletL1 {
  list-style-type: "● ";
  margin-left: -5px;
}

ul.bulletL2 {
  list-style-type: "■ ";
  margin-left: -20px;
}

ul.bulletL3 {
  list-style-type: "♦ ";
  margin-left: -20px;
}

ul.bulletL4 {
  list-style-type: "► ";
  margin-left: -20px;
}

ul.bulletL5 {
  list-style-type: "▲ ";
  margin-left: -20px;
}

#background_beige {
  background-color: #f0f0f0;
}

.border_black {
  border: 1px solid;
  color: #000000;
}

